Subject: Williams/Dynegy NDA's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Nov 2001 10:51:42 -0800 (PST)

Tom -

Below is an NDA for Williams along the lines we discussed on Friday.  It addresses the "System" as being the CommodityLogic products and, as to confidentiality, is intended to supercede the provisions of confidentiality found in the BETA agreement.

I have not attached a similar agreement for Dynegy as I found we have a current NDA with Dynegy I.T., Inc. - signed in April, 2001.  Though this agreement is not as specific as the form I have provided below, it should be able to be used provided (1) we are talking to the same Dynegy group and (2) we make them aware of the fact that it is applicable from the onset.  Though Dynegy also has a BETA with confidentiality language, that language is not as vast as the standard NDA.

Please take a look at the attached and let me know how you want to proceed with both interested parties.

Thanks.

Mark